#专有钉钉
ding:
  #扫码
  app-auth-key: expert-base_dingoa-c5nnefYVnie
  app-auth-secret: nm8qtST8uK431HYrjr7srcE23sT4889QgMcYFM3L
  #  #免登/获取信息
  app-key: file-manage-4Mjx9358wuxjyYFjY3
  app-secret: hE41938wqyQ5LOpc1QDRA9e7gb5YugoClWD3nY4O
  #专有钉钉在开发管理工作台，右键查看网页源码realmId: '31141',浙政钉固定196729
  tenantId: 31141
  domain: openplatform.dg-work.cn